<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1596. Marzo, 28 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 19, exp. 1, ff. 28-89.<sup><a href='#sup835' title='Antes en caja 18, exp. 1.' class='tooltip' name='ret835'>[835]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Designación de los apreciadores de los bienes de Baltasar de Alcalá, a saber, Alonso García Nomparte y Cristóbal Hernández de Tene</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Antonio de Ocampo, esposo de María de Alcalá y a la sazón alcalde ordinario de la Villa de Colima, Pedro Gómez Machorro, esposo de Francisca de Saldaña, Juan Agustín de la Puerta en nombre de Catalina de Grijalba y Gaspar Román, curador de Agustín de Alcalá, nombran por tercer apreciador de los bienes dejados por el difunto Baltasar de Alcalá a Alonso García Nomparte, vecino de Colima.<br />
                      Pedro Gómez Machorro, por su parte, designó a Cristóbal Hernández de Tene para proceder al reparto de la herencia.<br />
                      El 2 de abril, los apreciadores aceptaron.<br />
                      El 26 de abril, Francisca de Saldaña, viuda de Baltasar de Alcalá, presentó cuentas de los bienes de su primer esposo. Cargos y descargos.<br />
                      El 17 de julio, se hacían nuevos cargos contra Francisca de Saldaña y su esposo Pedro Gómez Machorro, por faltantes en relación al inventario efectuado.<br />
                      El 12 de agosto, Gómez Machorro, por sí y en nombre de su esposa, presentaba su relación de descargos.<br />
                      A propósito de unas cucharas de plata de que le hacían cargo por 21 reales, dice que una de las cucharas la llevó a aderezar a la Ciudad de México Domingo Sánchez, por estar quebrada;<sup><a href='#sup826' title='Idéntica razón fue esgrimida cuando se levantó el inventario de los bienes del escribano Alcalá: supra, regº 706.' class='tooltip' name='ret826'>[826]</a></sup> débesele la hechura. Y en relación a la otra cuchara, declaro hacerme cargo de once reales conforme al aprecio por Vuesas Mercedes fecho. Dice que un ferreruelo se le dio a Juan de Segura, mozo que sirvió al dicho difunto y a la dicha mi mujer y menores en su hacienda, por ser viejo y roto, sin precio, sino de caridad. Con relación a una sobrecama de tafetán amarillo valuada en 20 pesos dice que la debe el Padre Luis de Grijalba como parece por su cuenta del Manual grande, a foja ciento y cinco, a donde tenía cuenta con el dicho difunto corriente. Y acerca de un ferreruelo valorado en 24 pesos, dice que se vendió a Hernando de Alvarado, que lo pagó de contado. De un jubón del que también le hacen cargo, dice que se dio a la negra María.<br />
                      Diversas ropas y telas que estaban en la tienda dice fueron vendidas a menudeo a diferentes personas: Juan Núñez, Alonso García Nomparte, Francisca Pérez, Catalina Ruiz, Martín Ruiz, al maestro Juan Ruiz, Luis de Grijalba, Francisco Muñoz, al indio Jerónimo, Francisco Martín y Juan Rodríguez, según consta por el Manual.<br />
                      Otras mercancias fueron adquiridas por Diego de Monroy, el maestro Juan Ruiz, Alonso Lorenzo, Miguel Muñoz, el mulato Juan Rodríguez<sup><a href='#sup827' title='Juan Rodríguez, el curandero que se menciona más adelante, y este mulato, ¿eran la misma persona?' class='tooltip' name='ret827'>[827]</a></sup> y Francisco Martín.<br />
                      Juan Baptista compró un par de zapatos; otro par, Francisco Chico;<sup><a href='#sup828' title='Chico puede ser tanto apellido como, a manera de Mozo, para diferenciarlo de otro Francisco Grande o Viejo.' class='tooltip' name='ret828'>[828]</a></sup> dos pares más llevó Matías y otros fueron comprados por Francisco Martín, Antón,<sup><a href='#sup829' title='No identificamos a este Antón, entre los muchos homónimos que había en la Villa de Colima.' class='tooltip' name='ret829'>[829]</a></sup> Juan de Segura, el curandero Juan Rodríguez y Alonso Lorenzo.<br />
                      Juan Rodríguez, el curandero, compró las botas de cordobán. Diversos frenos fueron adquiridos por Miguel Muñoz, Pablo Martín, Francisco Muñoz, Alonso Martín,<sup><a href='#sup830' title='Posiblemente se trate de Alonso Martín, indio natural y arriero, registrado por vecino de Colima en 1597: infra, regº 736.' class='tooltip' name='ret830'>[830]</a></sup> Jerónimo, Alonso García Nomparte y Cristóbal Hernández de Tene.<br />
                      Las tijeras de despabilar fueron a manos de Alonso Lorenzo, García Nomparte y Cristóbal Hernández de Tene. Las onzas de pasamano de oro se vendieron a Diego de Almodóvar, Isabel de Grijalba, Juan de Solórzano y Domingo Velasco.<br />
                      En cuanto al cargo treinta y tres, en que se nos cargan cinco onzas de coral y ámbar y, por ello, ocho pesos y seis tomines, se da en descargo que la dicha mi mujer, siendo viuda, y enviando a Francisco Martín que a la sazón tenía la recua, que se la había dejado el dicho difunto a Las Salinas, a la cobranza de la sal que se debía el dicho coral y ámbar. El coral en tres sartas, que tenía ciento y sesenta granos, y el ámbar, ciento y treinta granos de él, para que lo beneficiase y vendiese entre los naturales; y no haber dado hasta hoy cuenta dello.<br />
                      Los siete pares de medias de colores fueron adquiridos por Gregorio Ramirez, el maestro Juan Ruiz, Pedro Pablo de Almodóvar, Francisco Briceño y el alcalde Antonio de Ocampo.<br />
                      Dice también que dos varas y media de tocas de China fueron compradas por doña Francisca de Nava, y el resto está en pedazos por ser podrida y rota. Las varas de brin fueron adquiridas por Catalina Ruiz, María de Solórzano, el maestro Juan Ruiz, Alonso García Nomparte y Francisco Martín. La vara y cuarta restante se gastó en aderezo de la recua de la dicha mi mujer y en los aparejos della.<br />
                      El alcalde mayor que fue, Fernando Sotelo Montezuma, adquirió ocho herraduras; el Padre Salvador de Cuenca, otras tantas; y Garci Polo llevó dos.<br />
                      Los sombreros están vendidos y dados a mozos de las haciendas: en concreto, a Miguel, hijo de Tomás, a Juanillo y Frasquillo. Además, Antonillo llevó unas naguas coloradas, y otras se entregaron a Juanillo, a Juan Rodríguez y a Juan Dávalos.<sup><a href='#sup831' title='Quizá se trate de Juan de Ávalos Saavedra, nacido hacia 1569 e hijo de Francisco Delgadillo e Isabel de Ávalos Sandoval; casó con Juana de Bracamonte: Hillerkuss (1997), 123. Sin embargo, sería más prudente identificarlo con un mozo de Francisca de Saldaña del que se hace mención líneas adelante.' class='tooltip' name='ret831'>[831]</a></sup> Los huipiles negros se dieron a dos mozos: Alonso, yerno de Ana, y a Juanillo, que llaman esclavo. Los huipiles galanos se vendieron a Antonillo, a Juan Rodríguez, a Francisco Chico, a Alonso, yerno de Ana; y a una india del servicio de Francisca de Saldaña, se le regaló otro. Francisca Pérez compró unos pantufos de mujer; un mulato zapatero su nombre era Ambrosio de Silva compró dos pesos de hilo primo.<br />
                      Parte de la bayeta negra de la tierra la dio Francisca de Saldaña a Andrés Toscano, porque curó a un indio, su criado, llamado Jerónimo, de una herida.<br />
                      El paño azul fue vendido a diversas personas, entre ellas, al clérigo Alonso Lorenzo.<sup><a href='#sup832' title='Se refiere al padre Alonso Lorenzo del Valle, hijo de Lázaro del Valle El Mozo. Vázquez Lara (1996), 3, lo confunde con Alonso Lorenzo El Guay, y data su ordenación sacerdotal hacia 1593, pero ya era presbítero, al menos desde 1588, cuando se le registra ese año como cura de La Guava: León Alanís (1997), 309.' class='tooltip' name='ret832'>[832]</a></sup> El Padre Diego Ruiz adquirió una frazada blanca; Andrés Toscano compró cuchillos.<br />
                      Acerca del cargo por 40 cargas de cacao, dice haberse enviado a la Ciudad de México, con Juan Martín de Campos, al mercader Mateo de Zárate, quien ha escrito diciendo que las vendió a veintidós pesos y medio la carga, y restada la alcabala y las mermas, dan un total de ochocientos sesenta y siete pesos. Según consta por la carta cuenta de Zárate, el difunto Baltasar quedó debiendo 709 pesos y 7 tomines, y se ha cobrado, dando carta de pago.<br />
                      También declara en descargo haberse pagado a doña Bernardina Bazán, sobrina del dicho difunto, y por su mandado, 52 pesos, de que envió carta de pago.<sup><a href='#sup833' title='En su momento, ya hicimos mención supra, regº 705 a este dato que nos da pie para afirmar que doña Bernardina Bazán sobrevivió a sus hermanas.' class='tooltip' name='ret833'>[833]</a></sup><br />
                      Se informa también que Mateo de Zárate envió una arroba de cera de Castilla en 21 pesos, [de] la cual cera se dio media arroba a la Cofradía del Nombre de Jesús desta Villa, y el resto se gastó en la sepultura del difunto, misas y sufragios del año entero que ardió cera cada día.<br />
                      Sobre el cargo de 245 pesos, por 35 fanegas de sal que dicen llevó Francisco Martín a vender y las tasaron a siete pesos, Pedro Gómez Machorro en su descargo afirma que fue el propio Baltasar de Alcalá quien, en vida, entregó esa sal y que tanto él como su esposa no sabemos la cantidad cierta que fue ni a como la vendió; tan solo saben que trujo alguna cantidad de harina que recibió la dicha mi mujer sin peso ni medida, y la comieron y gastaron ella y sus hijos, y en sustento de su casa y gente.<br />
                      Sobre 30 pesos que se cobraron a Juan de Segovia, en descargo declaran haber enviado la dicha mi mujer con ellos pa [sic] maíz a la Provincia de Ávalos, para comer en su casa. Además, se pagaron al bachiller Sebastián Valderrama, de entierros, 7 pesos y 4 tomines.<br />
                      Sobre 30 fanegas de sal y por ellas 75 pesos, dio Francisca de Saldaña diez fanegas y media a Francisco Martín, cuatro y media a Alonso, yerno de Ana, y seis gastó en su propia casa; el resto se envió a la Provincia de Mechuacan y de lo procedido se trujo harina para el sustento de la familia.<br />
                      Se anexan carta de Mateo de Zárate; carta de pago de doña Bernardina Bazán, dada en México el 22 de febrero de 1595, ante el escribano Salvador Hernández; recibo de Juan Cornejo, diputado y tenedor de los bienes de la Cofradía del Nombre de Jesús, con fecha de 28 de mayo de 1595.<br />
                      Más recibos de alcabalas y sufragios, de Gaspar de Segura, procurador de la orden de Santo Domingo, por 15 pesos, y de 30 misas rezadas; del licenciado Pedro de Soto, clérigo presbítero, por 50 pesos de oro, de 100 misas celebradas en el altar de las Ánimas de las iglesias de Santo Domingo y San Agustín, de México. El Colegio de San Juan de Letrán firma de recibido por 65 pesos de oro por misas, en dos recibos.<br />
                      Otros recibos: Juan Sánchez El Viejo, cantor de la Iglesia Mayor de Colima, y Juan Sánchez de Escobar El Mozo, sacristán, firman recibos por 8 pesos por razón de nuestro trabajo de cantores y sacristán, y tumba, y enciensario y dobles.<br />
                      Francisca de Saldaña pagó 78 pesos del cabo de año y veinte y dos libras de cera para todos los sufragios, y seis pesos a los cantores de Tecutzitlan,<sup><a href='#sup834' title='AQU Tecutzitlan.' class='tooltip' name='ret834'>[834]</a></sup> por tres días; de vino, doce pesos; de pan, 3 pesos y dos tomines; tres pesos de dos carneros, y nueve pesos y medio del hábito con que se enterró el dicho difunto. Firma de haberlos recibido el beneficiado Martín de Heredia.<br />
                      Agrégase la raya de mozos pagada por Francisca de Saldaña: a Juan Dávalos, Juan Baptista, Bartolomé, indio de Comala, hijo del carpintero, Francisquillo, Matías, Alonso Martín, Alonso, yerno de Ana, Jerónimo, Frasquillo El Chico, Baltasar el de la Huerta, Francisco Martín, Perico, hijo de Magdalena, y a Miguel, hijo de Tomás El Gordo. Además, otros pagos efectuados a Juan Rodríguez, Juanillo, Antonillo Volcanejo y a Juan de Segura.<br />
                      Se anexa también la memoria de lo pagado a vaqueros y otras personas: al mayordomo Juan Rodríguez, al indio ladino Alonso Hernández, a Juan Ruiz, al alguacil Juan de Espinosa, al indio Juan y a Alonso, yerno de Ana, por ayudar al herradero; también se pagó a un indio llamado El Chino, vecino de Zapotlan, que ayudó a herrar.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret826' name='sup826'>(826)</a> Idéntica razón fue esgrimida cuando se levantó el inventario de los bienes del escribano Alcalá: supra, regº 706. </div>
                <div> <a href='#ret827' name='sup827'>(827)</a> Juan Rodríguez, el curandero que se menciona más adelante, y este mulato, ¿eran la misma persona? </div>
                <div> <a href='#ret828' name='sup828'>(828)</a> Chico puede ser tanto apellido como, a manera de Mozo, para diferenciarlo de otro Francisco Grande o Viejo. </div>
                <div> <a href='#ret829' name='sup829'>(829)</a> No identificamos a este Antón, entre los muchos homónimos que había en la Villa de Colima. </div>
                <div> <a href='#ret830' name='sup830'>(830)</a> Posiblemente se trate de Alonso Martín, indio natural y arriero, registrado por vecino de Colima en 1597: infra, regº 736. </div>
                <div> <a href='#ret831' name='sup831'>(831)</a> Quizá se trate de Juan de Ávalos Saavedra, nacido hacia 1569 e hijo de Francisco Delgadillo e Isabel de Ávalos Sandoval; casó con Juana de Bracamonte: Hillerkuss (1997), 123. Sin embargo, sería más prudente identificarlo con un mozo de Francisca de Saldaña del que se hace mención líneas adelante. </div>
                <div> <a href='#ret832' name='sup832'>(832)</a> Se refiere al padre Alonso Lorenzo del Valle, hijo de Lázaro del Valle El Mozo. Vázquez Lara (1996), 3, lo confunde con Alonso Lorenzo El Guay, y data su ordenación sacerdotal hacia 1593, pero ya era presbítero, al menos desde 1588, cuando se le registra ese año como cura de La Guava: León Alanís (1997), 309. </div>
                <div> <a href='#ret833' name='sup833'>(833)</a> En su momento, ya hicimos mención supra, regº 705 a este dato que nos da pie para afirmar que doña Bernardina Bazán sobrevivió a sus hermanas. </div>
                <div> <a href='#ret834' name='sup834'>(834)</a> AQU Tecutzitlan. </div>
                <div> <a href='#ret835' name='sup835'>(835)</a> Antes en caja 18, exp. 1. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/028f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_028f.jpg'></a> <BR/><font size=-1>28f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/028v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_028v.jpg'></a> <BR/><font size=-1>28v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/029f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_029f.jpg'></a> <BR/><font size=-1>29f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/029v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_029v.jpg'></a> <BR/><font size=-1>29v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/030f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_030f.jpg'></a> <BR/><font size=-1>30f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/030v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_030v.jpg'></a> <BR/><font size=-1>30v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/031f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_031f.jpg'></a> <BR/><font size=-1>31f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/031v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_031v.jpg'></a> <BR/><font size=-1>31v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/032f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_032f.jpg'></a> <BR/><font size=-1>32f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/032v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_032v.jpg'></a> <BR/><font size=-1>32v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/033f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_033f.jpg'></a> <BR/><font size=-1>33f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/033v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_033v.jpg'></a> <BR/><font size=-1>33v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/034f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_034f.jpg'></a> <BR/><font size=-1>34f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/034v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_034v.jpg'></a> <BR/><font size=-1>34v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/035f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_035f.jpg'></a> <BR/><font size=-1>35f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/035v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_035v.jpg'></a> <BR/><font size=-1>35v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/036f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_036f.jpg'></a> <BR/><font size=-1>36f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/036v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_036v.jpg'></a> <BR/><font size=-1>36v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/037f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='37f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_037f.jpg'></a> <BR/><font size=-1>37f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/037v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='37v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_037v.jpg'></a> <BR/><font size=-1>37v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/038f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_038f.jpg'></a> <BR/><font size=-1>38f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/038v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_038v.jpg'></a> <BR/><font size=-1>38v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/039f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_039f.jpg'></a> <BR/><font size=-1>39f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/039v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_039v.jpg'></a> <BR/><font size=-1>39v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/040f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_040f.jpg'></a> <BR/><font size=-1>40f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/040v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_040v.jpg'></a> <BR/><font size=-1>40v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/041f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='41f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_041f.jpg'></a> <BR/><font size=-1>41f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/041v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='41v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_041v.jpg'></a> <BR/><font size=-1>41v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/042f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='42f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_042f.jpg'></a> <BR/><font size=-1>42f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/042v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='42v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_042v.jpg'></a> <BR/><font size=-1>42v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/043f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='43f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_043f.jpg'></a> <BR/><font size=-1>43f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/044f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='44f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_044f.jpg'></a> <BR/><font size=-1>44f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/044v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='44v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_044v.jpg'></a> <BR/><font size=-1>44v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/045f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='45f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_045f.jpg'></a> <BR/><font size=-1>45f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/045v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='45v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_045v.jpg'></a> <BR/><font size=-1>45v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/046f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_046f.jpg'></a> <BR/><font size=-1>46f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/046v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_046v.jpg'></a> <BR/><font size=-1>46v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/047f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_047f.jpg'></a> <BR/><font size=-1>47f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/047v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_047v.jpg'></a> <BR/><font size=-1>47v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/048f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_048f.jpg'></a> <BR/><font size=-1>48f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/048v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_048v.jpg'></a> <BR/><font size=-1>48v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/049f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_049f.jpg'></a> <BR/><font size=-1>49f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/049v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_049v.jpg'></a> <BR/><font size=-1>49v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/050f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_050f.jpg'></a> <BR/><font size=-1>50f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/050v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_050v.jpg'></a> <BR/><font size=-1>50v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/051f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_051f.jpg'></a> <BR/><font size=-1>51f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/051v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_051v.jpg'></a> <BR/><font size=-1>51v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/052f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_052f.jpg'></a> <BR/><font size=-1>52f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/052v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_052v.jpg'></a> <BR/><font size=-1>52v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/053f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_053f.jpg'></a> <BR/><font size=-1>53f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/053v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_053v.jpg'></a> <BR/><font size=-1>53v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/054f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_054f.jpg'></a> <BR/><font size=-1>54f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/054v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_054v.jpg'></a> <BR/><font size=-1>54v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/055f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_055f.jpg'></a> <BR/><font size=-1>55f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/055v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_055v.jpg'></a> <BR/><font size=-1>55v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/056f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='56f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_056f.jpg'></a> <BR/><font size=-1>56f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/056v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='56v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_056v.jpg'></a> <BR/><font size=-1>56v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/057f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='57f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_057f.jpg'></a> <BR/><font size=-1>57f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/057v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='57v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_057v.jpg'></a> <BR/><font size=-1>57v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/058f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='58f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_058f.jpg'></a> <BR/><font size=-1>58f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/058v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='58v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_058v.jpg'></a> <BR/><font size=-1>58v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/059f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='59f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_059f.jpg'></a> <BR/><font size=-1>59f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/059v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='59v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_059v.jpg'></a> <BR/><font size=-1>59v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/060f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='60f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_060f.jpg'></a> <BR/><font size=-1>60f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/061f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='61f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_061f.jpg'></a> <BR/><font size=-1>61f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/061v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='61v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_061v.jpg'></a> <BR/><font size=-1>61v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/062f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='62f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_062f.jpg'></a> <BR/><font size=-1>62f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/062v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='62v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_062v.jpg'></a> <BR/><font size=-1>62v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/063f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='63f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_063f.jpg'></a> <BR/><font size=-1>63f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/063v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='63v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_063v.jpg'></a> <BR/><font size=-1>63v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/064f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='64f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_064f.jpg'></a> <BR/><font size=-1>64f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/064v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='64v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_064v.jpg'></a> <BR/><font size=-1>64v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/065f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='65f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_065f.jpg'></a> <BR/><font size=-1>65f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/065v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='65v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_065v.jpg'></a> <BR/><font size=-1>65v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/066f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='66f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_066f.jpg'></a> <BR/><font size=-1>66f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/066v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='66v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_066v.jpg'></a> <BR/><font size=-1>66v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/067f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='67f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_067f.jpg'></a> <BR/><font size=-1>67f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/067v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='67v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_067v.jpg'></a> <BR/><font size=-1>67v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/068f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='68f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_068f.jpg'></a> <BR/><font size=-1>68f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/068v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='68v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_068v.jpg'></a> <BR/><font size=-1>68v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/069f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='69f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_069f.jpg'></a> <BR/><font size=-1>69f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/069v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='69v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_069v.jpg'></a> <BR/><font size=-1>69v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/070f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='70f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_070f.jpg'></a> <BR/><font size=-1>70f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/070v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='70v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_070v.jpg'></a> <BR/><font size=-1>70v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/071f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='71f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_071f.jpg'></a> <BR/><font size=-1>71f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/071v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='71v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_071v.jpg'></a> <BR/><font size=-1>71v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/072f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='72f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_072f.jpg'></a> <BR/><font size=-1>72f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/072v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='72v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_072v.jpg'></a> <BR/><font size=-1>72v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/073f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='73f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_073f.jpg'></a> <BR/><font size=-1>73f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/073v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='73v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_073v.jpg'></a> <BR/><font size=-1>73v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/074f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='74f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_074f.jpg'></a> <BR/><font size=-1>74f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/075f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='75f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_075f.jpg'></a> <BR/><font size=-1>75f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/075v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='75v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_075v.jpg'></a> <BR/><font size=-1>75v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/076f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='76f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_076f.jpg'></a> <BR/><font size=-1>76f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/077f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='77f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_077f.jpg'></a> <BR/><font size=-1>77f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/077v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='77v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_077v.jpg'></a> <BR/><font size=-1>77v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/078f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='78f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_078f.jpg'></a> <BR/><font size=-1>78f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/078v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='78v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_078v.jpg'></a> <BR/><font size=-1>78v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/079f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='79f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_079f.jpg'></a> <BR/><font size=-1>79f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/079v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='79v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_079v.jpg'></a> <BR/><font size=-1>79v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/080f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='80f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_080f.jpg'></a> <BR/><font size=-1>80f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/80v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='80v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_80v.jpg'></a> <BR/><font size=-1>80v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/081f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='81f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_081f.jpg'></a> <BR/><font size=-1>81f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/081v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='81v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_081v.jpg'></a> <BR/><font size=-1>81v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/082f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='82f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_082f.jpg'></a> <BR/><font size=-1>82f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/082v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='82v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_082v.jpg'></a> <BR/><font size=-1>82v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/083f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='83f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_083f.jpg'></a> <BR/><font size=-1>83f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/083v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='83v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_083v.jpg'></a> <BR/><font size=-1>83v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/084f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='84f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_084f.jpg'></a> <BR/><font size=-1>84f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/084v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='84v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_084v.jpg'></a> <BR/><font size=-1>84v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/085f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='85f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_085f.jpg'></a> <BR/><font size=-1>85f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/085v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='85v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_085v.jpg'></a> <BR/><font size=-1>85v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/086f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='86f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_086f.jpg'></a> <BR/><font size=-1>86f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/086v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='86v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_086v.jpg'></a> <BR/><font size=-1>86v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/087f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='87f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_087f.jpg'></a> <BR/><font size=-1>87f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/087v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='87v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_087v.jpg'></a> <BR/><font size=-1>87v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/088f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='88f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_088f.jpg'></a> <BR/><font size=-1>88f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/088v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='88v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_088v.jpg'></a> <BR/><font size=-1>88v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/089f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='89f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_089f.jpg'></a> <BR/><font size=-1>89f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/089v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='89v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_089v.jpg'></a> <BR/><font size=-1>89v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>